html
{
    direction: rtl;
}

ul
{
    padding-left: 0em;
    padding-right: 1.25em;
}


.floatLeft
{
    float: right;
}

.floatRight
{
    float: left;
}

#LeftPanel
{
    float: right;
    margin-left: 1.875em;
    margin-right: 0em;
}

#RightPanel
{
    float: left;
}

#TitleAndLogo
{
    float: right;
    padding-right: inherit;
}

.imageButton:first-child
{
    margin-right: inherit;
}
.imageButton
{
    margin-left: inherit;
    margin-right: .63em;
}


.SectionDivider
{
    float: right;
}

#DetailsLeftColumn, #SimilarAppsLeft
{
    float: right;
    margin-left: 1.875em;
    margin-right: inherit;
}


.truncTextWrapLabel
{
    margin-left: .5em;
    margin-right: inherit;
}


div.AppTileIconDiv
{
    float: right;
    margin-left: .625em;
    margin-right: inherit;
}

.FloatPrice, #Price, #PromoPrice
{
    float: right;
    padding-left: .5em;
    padding-right: 0em;
}


#StarRating, .StarRating
{
    margin-left: .5em;
    margin-right: 0em;
}

#StarRating img, .StarRating img
{
    margin-left: .11em;
    margin-right: 0em;
}

#MainUniversalApp
{
    float: right;
    padding-left: .75em;
    padding-right: 0em;
}

#UniversalAppIcon
{
    padding-left: .4em;
    padding-right: 0em;
}